Kerbal Space Program - Announcement #5375
Bug Reporting Guide
09/05/2015 05:50 PM - Squelch

Status: New % Done: 0%
Severity: High

Assignee:

Category: Bug Tracker

Target version: Not Applicable

Platform: Any Mod Related: No
Description

We now have a comprehensive bug reporting guide available from the wiki section of the tracker.

Please read this guide before making your report. The information it contains will aid both the creation of your report as well how
quickly the team can process it.

Bug Reporting Guide

History

#1 - 09/07/2015 03:29 AM - TriggerAu
- Status changed from New to Closed

- % Done changed from 0 to 100

Hi Squelch, Just closing this one until Ted gives it the OK, then the change to the front page can be aligned with the announcement/news. let me
know if thats an issue

#2 - 09/09/2015 10:14 AM - TriggerAu
- Status changed from Closed to New

- % Done changed from 100 to 0
https://bugs.kerbalspaceprogram.com/projects/ksp/wiki/Wiki
http://www.tcpdf.org

